/*
Theme Name: Michigan Abolitionist Project
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.pledgeimage img{
	margin-top:-140px;
	
}
#top form {
    text-align: center!important;
    margin-bottom: 20px;
}
.ctct-disclosure {
	display:none;
}



#top .fullsize .template-blog .post-meta-infos {
     text-align: left; 
}

#top .fullsize .template-blog .post-title {
    text-align: left;
    font-size: 30px;
    padding: 15px 0;
    max-width: 800px;
    margin: 0 auto;
}

#everyday .avia-builder-el-first h2{
	background-color: rgba(0, 0, 0, .5);

}
#everyday .widgettitle {
	padding-top:5px;
	color:white!important;
}
#everyday p {
	color:white!important;
}

.tribe-events-widget-link {
	color:white!important;
}
.tribe-countdown-text {
	background-color:white!important;
	color:black!important;
	
}

.sbi_bio p {
	color:black!important;
}